IsoSpec::ReverseOrder< T >(3)

NAME
IsoSpec::ReverseOrder< T >

SYNOPSIS

  Public Member Functions

bool operator() (const T a, const T b) const

Detailed Description

  template<typename T>
class IsoSpec::ReverseOrder< T >"

Definition at line 117 of file operators.h.

Constructor & Destructor Documentation

  template<typename T> IsoSpec::ReverseOrder< T >::ReverseOrder () [inline]

Definition at line 120 of file operators.h.

Member Function Documentation

  template<typename T> bool IsoSpec::ReverseOrder< T >::operator() (const T a, const T b) const [inline]

Definition at line 121 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.